@charset "utf-8";


/*
h		color:#3d840c;
txt		color:#42a201;
line	border:#78ab0e;
table	background:#edfce1;
layer	background:#67ab0e;
*/

/* LOGIN */
.login_wrap{background: url("/images/type5/bg_login.gif") repeat-x 50% 100px;}
.login_wrap .login {background: url("/images/type5/bg_loginimg.jpg") no-repeat 50% 100px; width:680px; height:444px;}
.login_wrap .copyright{background:#FFF url("/images/type5/bg_copright.jpg") repeat-x top left;}
.login_wrap  h2.tit{color:#3d840c;}
.login_wrap .log_box .log_bt{background:url("/images/type5/login_btn.gif") no-repeat;} 
.login_wrap .com_info{background:url("/images/type5/bg_com_info.png") no-repeat 0 0;}
.login_wrap .com_menu li a{background:url("/images/type5/menu_com.jpg") no-repeat;}
.login_wrap .log_txt a{color:#42a201;}
.login_wrap .tbl th{background:#edfce1;}

/* HEADER */
.header .tnb{border-bottom:1px solid #265d00;background:url("/images/type5/bg_logo.gif") repeat-x 0 0;}
.header .tnb .user{background:url("/images/type5/bu_vline.gif") no-repeat right 1px;}
.header .tnb .user_btn a{color:#97ce70;}
.header .tnb .cti{background:url("/images/type5/bu_cti.gif") no-repeat right 6px;}
.header .tnb .cti li a{background:url("/images/type5/btn_cti.gif") no-repeat;}

.header .tnb .gm{background:url("/images/type5/bg_gm.gif") no-repeat right top;}
.header .tnb .gm ul{background:url("/images/type5/bg_gm_left.gif") no-repeat left top;}
.header .tnb .gm li{background:url("/images/type5/bu_gm_vline.gif") no-repeat right top;}
.header .tnb .gm li a{color:#d7f8b3;}
.header .tnb .gm li a strong{color:#fffd37;}

.header .gnb{}
.header .gnb .gm_btn a{}
.header .gnb .reg_btn a{color:#d5e9ab;background:url("/images/type5/ico_star.gif") no-repeat 0 1px;}

.header .gnb .lnb{float:left;height:33px;}
.header .gnb .lnb ul{float:left;height:33px;}
.header .gnb .lnb li{font-weight:bold; position:relative;float:left;width:140px; padding:4px 0 0 0;}

.header .gnb .lnb li.gm{overflow:hidden;display:block;height:30px;padding:2px 20px 0 20px;color:#FFF;line-height:30px;letter-spacing:-1px;}
.header .gnb .lnb li a.off{overflow:hidden;position:absolute;top:11px;left:0px;width:16px;height:16px;text-indent:-1000em;background:url("/images/type5/btns.gif") no-repeat -180px -160px;}
.header .gnb .lnb li a.on{overflow:hidden;position:absolute;top:11px;left:0px;width:16px;height:16px;text-indent:-1000em;background:url("/images/type5/btns.gif") no-repeat -180px -176px;}
.header .gnb .lnb li.on a.off{background:url("/images/type5/btns.gif") no-repeat -180px -192px;}
.header .gnb .lnb li.on a.on{background:url("/images/type5/btns.gif") no-repeat -180px -208px;}


/* BUTTON */
.button_bold, .button_bold span{background-image:url("/images/type5/button_type.gif");}
.button_xls, .button_xls span{background-image:url("/images/type5/button_type.gif");}
.button_disabled, .button_disabled span{background-image:url("/images/type5/button_type.gif");}
.bold{font-weight:bold;color:#42a201;}

/* CONTENTS */
.contents h2.tit{color:#009933;background:url("/images/type5/btns.gif") no-repeat -230px -39px;}
.contents h2.tit2{border-bottom:2px solid #78ab0e;color:#009933;background:url("/images/type5/btns.gif") no-repeat -230px -39px;}
.contents .tit_tabs{background-image:url("/images/type5/bg_tab.gif");}
.contents .tit_tabs h2.tit{color:#3d840c;}
.contents .tit_tabs li{background-image:url("/images/type5/bg_type_tab.gif");}
.contents .tit_tabs li a{background-image:url("/images/type5/bg_type_tab.gif");}
.contents .tit_tabs li.on a{color:#3d840c;}

.contents .sum_amt .amt{color:#3d840c;}
.contents .sum_amt h3{color:#3d840c;}

.contents .type_tabs{background-image:url("/images/type5/bg_tab.gif");}
.contents .type_tabs li{background-image:url("/images/type5/bg_type_tab.gif");}
.contents .type_tabs li a{background-image:url("/images/type5/bg_type_tab.gif");}
.contents .type_tabs li.on a{color:#3d840c;}

/* MAIN */
.notice .n_tit strong em{color:#3d840c;}
.notice .n_cont li a:hover{color:#78ab0e;}
.notice .tabs li.on a em{color:#3d840c;}
.notice .n_tbl .tbl th{background:#edfce1;}
.notice .n_tbl .tbl td.tit a:hover{color:#78ab0e;}


/* TABLE */
.search{border-top:2px solid #78ab0e;}
.search h3.tit em{font-size:11px;color:#3d840c;}
.search h3.tit .em{font-size:11px;color:#3d840c;}
.search .search-list dt,.search table th{background:#edfce1;}
.search table th.th2{background:#cee6c1;}
.search table th.th3{background:#cee6c1;}
.search table th.th4{color:#3d840c;}

.search table td .pdl dd .bdt{color:#3d840c;}
.search .div_cnt ul li a.on{border:3px solid #67ab0e;}

.img_size li .size{background:#edfce1;}

/* GRID */
.grid h3 em{color:#3d840c;}
.grid h3 .em{color:#3d840c;}
.grid.tline{border-top:2px solid #78ab0e;}
.grid_none .scroll .stbl th{background:#edfce1;}

/* LAYER */
.layer_wrap{background:#67ab0e;}
.layer_wrap .close{background:#67ab0e;}
.layer_wrap .close button{background-image:url("/images/type5/btns.gif");}
.layer h2.tit{color:#3d840c;background-image:url("/images/type5/btns.gif");}
.layer h2.tit2{background-image:url("/images/type5/btns.gif");}
.layer h2.tit3{color:#3d840c;border-bottom:2px solid #78ab0e;background-image:#FFF url("/images/type5/btns.gif");}
.layer .search{border-top:2px solid #78ab0e;}
.layer .search table th{background:#edfce1;}
.layer .search table td .tx{font-size:11px;color:#67ab0e;}
.layer .noti{border-top:2px solid #78ab0e;}
.lyr_help{border:1px solid #78ab0e;background:#78ab0e;}
.lyr_help .arr{background-image:url("/images/type5/bu_arr_help.gif");}

/* AREA SECTION */
.area .aside .tabs{background-color:#edfce1;}
.section td .scroll .stbl th{background:#edfce1;}

/* POPUP */
.popup .layer_wrap{background:#67ab0e;}
.pop_aside{border-top:2px solid #78ab0e;} 
.pop_img{border-top:2px solid #78ab0e;}

/* calendar */
.calendar_wrap{background:#67ab0e;}
.calendar .btn{background:#67ab0e;}
.calendar .btn .close{background-image:url("/images/type5/btns.gif") !important;}
.calendar .tbl td.today{background:#67ab0e;}

.calendar2_wrap{background:#67ab0e;}
.calendar_col .btn{background:#67ab0e;}
.calendar_col .btn .close{background-image:url("/images/type5/btns.gif") !important;}

/* TREE layer */
.tree_wrap{background:#67ab0e;}
.tree_box .btn{background:#67ab0e;}
.tree_box .btn .close{background-image:url("/images/type5/btns.gif");}